﻿        .icon-time {
            margin-top: 30px !important;
            margin-left: 6px !important;
        }  
.x-tool {
    float: left !important;
}

.x-form-field-wrap .x-form-trigger {
            background-image: url("../../../../Resources/theme/navyBlue/images/form-trigger-rtl.png") !important;

        }
.x-form-field-wrap .x-form-date-trigger {
    background-image: url("../../../../Resources/theme/navyBlue/images/date-trigger-rtl.gif") !important;
}
.x-form-field-wrap .x-form-clear-trigger
{
    background-image : url("../../../../Resources/theme/navyBlue/images/clear-trigger-rtl.gif") !important;
}

.x-form-trigger x-form-date-trigger{
    background-image: url("../../../../Resources/theme/navyBlue/images/form-date-trigger.png") !important;
}
   .x-form-field-wrap input[class*=x-form-text]:not([class*=radius]) {
            border-radius: 0px 3px 3px 0px !important;
        }

   .n-hijri-date > div > div
            {
                  right: 152px;
            }

   .icon-applicationform
   {
        background-position: right center !important;
   }
   .x-tab-strip span.x-tab-strip-text
   {
       padding: 9px 18px 8px 9px !important;
   }
   .x-tab-strip-closable .x-tab-left {
    padding-left: 5px;
    padding-right: 6px;
  }


  